.MV-inner h2,
#MV-container p,
.fixed_btn {
  z-index: 999;
}

@media screen and (max-width: 1439px) {
  #webentry {
    padding-top: 85px !important;
  }
}
@media screen and (max-width: 1023px) {
  .fixed_btn {
    bottom: 112px;
  }
}
@media screen and (min-width: 751px) and (max-width: 768px) {
  .fixed_btn {
    bottom: 15vw;
  }
}
@media screen and (min-width: 551px) and (max-width: 751px) {
  .fixed_btn {
    bottom: 16vw;
  }
}
@media screen and (min-width: 431px) and (max-width: 550px) {
  .fixed_btn {
    bottom: 17vw;
  }
}
@media screen and (max-width: 430px) {
  .fixed_btn {
    bottom: 18vw;
  }
}
